.jDropDown{
	width: 115px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	font-weight:bold;
	cursor:pointer;
	cursor:hand;
}

.jDropDown div{
	cursor:pointer;
	text-transform:uppercase;
	width: 100%;
	height: 25px;
	float: left;
	
	border: 1px solid #aaa;
	background: #777777 url('../img/arrow-down.png') no-repeat 95px 7px;
	
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.3);
	-o-box-shadow:0 0 2px rgba(0,0,0,0.3);
	box-shadow:0 0 2px rgba(0,0,0,0.3);
}

.jDropDown div p{
cursor:pointer;
	/*width: 167px;*/
	height: 25px;
	cursor: default;
	white-space: nowrap;
	
color:#FFFFFF;
	padding: 6px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}

.jDropDown ul{
cursor:pointer;
	width: 100%;
	float: left;
	display: none;
	
	position: absolute;
	left: 0px;
	top: 28px;
	z-index: 100000;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	list-style: none;
	
	border: 1px solid #aaa;
	border-top: 0px;
	background-color: #777777;
	
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.3);
	-o-box-shadow:0 0 2px rgba(0,0,0,0.3);
	box-shadow:0 0 2px rgba(0,0,0,0.3);
}

.jDropDown ul li{
text-transform:uppercase;
cursor:pointer;
	float: left;
	width: 100%;
	height: 25px;
	overflow: hidden;
	white-space: nowrap;
	color:#FFFFFF;
}

.jDropDown ul li:hover{
text-transform:uppercase;
	background-color: #45A4D2;
	color: #fff;
	cursor:pointer;
	
}	

.jDropDown ul li span{	
text-transform:uppercase;
cursor:pointer;	
	cursor: default;
	display: block;
	float: left;
padding: 6px 0px 0px 10px;
}